View Single Post
Old 07 September 2020, 05:23   #75
MrDBUG
Registered User
 
Join Date: Apr 2010
Location: Larvik, Norway
Posts: 70
Had problems with the dev version on Linux, updated the launcher but not the rest to 3.1 or summin.
EDIT: Right now I got a similar error message as Foul ! But on Linux Mint 19.3

Last edited by MrDBUG; 10 September 2020 at 17:40.
MrDBUG is offline  
 
Page generated in 0.07373 seconds with 11 queries